<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="anchor">
        <source>About</source>
        <target state="translated">Über</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="copyright">
        <source>Copyright {0} BlueMind</source>
        <target state="translated">Copyright {0} Blue Mind</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="version">
        <source>Version {0} ({1})</source>
        <target state="translated">Version {0} ({1})</target>
      </trans-unit>
    </body>
  </file>
</xliff>
